body {
    font-family: 微软雅黑;
}

a {
    text-decoration: none !important;
}

li {
    list-style: none !important;
}
p {
				text-indent: 22px;
			}
			span.mui-icon {
				font-size: 14px;
				color: #007aff;
				margin-left: -15px;
				padding-right: 10px;
			}
			.mui-off-canvas-left {
				color: #fff;
			}
			.title {
				margin: 35px 15px 10px;
			}
			.title+.content {
				margin: 10px 15px 35px;
				color: #bbb;
				text-indent: 1em;
				font-size: 14px;
				line-height: 24px;
			}
			input {
				color: #000;
			}
.mui-icon-bars:before {
    color:black;
    font-weight:bold;
}
.mui-bar .mui-head-cn {
    color: #fff;
    background: #70ad46;
    border: 1px solid #2d3e50;
    border-radius:0;
    margin-top:5px !important;
}
.mui-bar .mui-head-en {
    color:#fff;
    background:#2d3e50;
    margin-left:0px !important;
    border: 1px solid #2d3e50;
    border-radius:0;
    margin-top:5px !important;
}
.mui-head-common {
    height:60px !important;
    text-align:center !important;
}
    .mui-head-common .mui-leftIcon-menu {
        font-size:30px !important;
        margin-top:5px;
    }
    .mui-head-common img.img_icon {
        margin-left:70px;
        width:50px;
        margin-top:5px;
    }
.mui-bar-nav ~ .mui-content {
    padding-top:60px !important;

}
.mui-bottom-part-en {
    background:#2d3e50;
    padding:30px 0px;
}
    .mui-bottom-part-en .bottom_img {
        text-align:center; 
    }
        .mui-bottom-part-en .bottom_img img.img_bottom_icon_en {
            width:70%;
        }
.mui-bottom-part-en h3 {
        color: #fff;
    padding: 10px 0px 10px 50px;
}
    .mui-bottom-part-en .bottom_input_group {
        margin-top:20px;
        text-align:center;
    }
        .mui-bottom-part-en .bottom_input_group .input_submit {
            height:50px;
            width:80%;
            padding-left:15px;
            margin-bottom:20px
        }
        .mui-bottom-part-en .bottom_input_group .mui-btn-submit {
            width:80% !important;
            margin-left:10%;
            color:#fff;
            background:#70ad46;
            border:1px solid #70ad46 !important;
        }
    .mui-bottom-part-en .bottom_touch_group {
        margin:0px !important;
    }
    .mui-bottom-part-en .bottom_touch_group img {
        width:16px;
    }
    .mui-bottom-part-en .bottom_touch_group li {
       padding:5px;
    }
    .mui-bottom-part-en .bottom_touch_group span {
        color:#fff;
        font-size:16px;
    }
        .mui-bottom-part-en .bottom_touch_group span a {
            color:#fff !important;
        }
.mui-bottom-part2-en {
    height: 88px;
    text-align: center;
    background: #70ad46;
}
    .mui-bottom-part2-en h4 {
        margin: 0px;
    padding-top: 8px;
    color: #fff;
    font-size:16px !important;
    line-height:1.5;
    }
        .mui-bottom-part2-en h4 a { 
        color: #fff;
        }
.swiper-wrapper-index .swiper-slide a img {
    width:100%;
    height:200px;
}
.bk_white {
    background-color:#fff !important;
}
.mui-body-center-m {
    margin-bottom:40px;   
}
.head_title_index {
   border-bottom: 1px solid lightgray; 
   margin:0px 15px;
}
    .head_title_index h4 {
        padding-bottom: 15px;
    padding-top: 15px;
    font-size: 20px;
    font-weight: bold;
   
    /* float: left; */
    margin-bottom: 0px;
    display: inline-block;
}
    .head_title_index .link_center {
            width: 65px;
    height: 3px;
    border-top: solid black 3px;
    }
.head_title_search {
    margin:0px 15px;
}
.head_title_search input.input_search_m{
    width: 98%;
    height: 50px;
    margin-top: 15px;
    margin-bottom: 15px;
    padding-left:15px;
}
    .head_title_search .btn_search_m {
        margin-left: -55px;
        display: inline-block;
        margin-top: 23px;   
        border: none !important;
        background: #fff !important;
    }
    .head_title_search img.search_icon_m {
    position: absolute;
    left: 80%;
    top: 25%;
    }
.index_mae_m {
    margin-top:15px;
}
  .head_title_index a {
        float:right;
        line-height:3.5;
        color:#ffd066;
    }
.index_ad_3_m {
    margin:20px 15px;
}
    .index_ad_3_m a img {
        width:100%;
        padding-bottom:10px;
    }
.index_mad_2_m {
    padding-bottom:15px;
}
.index_mad_2_m .index_mad_detal {
    margin:20px 15px;
    border-bottom:1px solid #f0eff4;
}
.index_mad_2_m .index_mad_detal a {
    color:black !important;
}
    .index_mad_2_m .index_mad_detal img {
        width:100%;
    }
    .index_mad_2_m .index_mad_detal h4 {
        padding:5px 0px;
        font-size:16px !important;
    }
.index_dg_m {
    margin-top:15px;
}
    .index_dg_m .dg_m_list {
        margin-top:15px;
        padding-bottom:15px;
    }
.index_dg_m .dg_m_list img {
    max-width: 60px !important;
    height: 75px !important;
}
.index_dg_m .dg_m_list h4 {
    color:#86c076 !important;
    font-size:16px !important;
}
        .index_dg_m .dg_m_list p {
            color:black !important;
        }

 .mui-table-view-cell:before {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 15px;
    height: 1px;
    content: '';
    -webkit-transform: scaleY(.5);
    transform: scaleY(.5);
    background-color: #fff;
}
.mui-table-view:before {
    position: absolute;
    right: 0;
    left: 0;
    height: 1px;
    content: '';
    -webkit-transform: scaleY(.5);
    transform: scaleY(.5);
    background-color: #fff !important;
    top: -1px;
}
.index_news_m {
    margin-top:15px;
}
.newslist_m {
    margin-top:20px;
}
    .newslist_m .newsdetail_m {
        padding:5px;
        background:#f6f6f6;
        border-bottom:2px solid #86bc42;
    }
    .newslist_m .newsdetail_m .newsdetail_m_left img {
        width:100%;
    }
        .newslist_m .newsdetail_m .newsdetail_m_right {
            padding: 0px 5px 0px 10px;
        }
            .newslist_m .newsdetail_m .newsdetail_m_right .detail_news_bottom {
                margin-top:20px;
            }
.detail_news_bottom span.span_left {
    float:left;
    color:#878789 !important; 
}
.detail_news_bottom span.span_right {
    float:right;
    color:#878789 !important; 
}
.mui-header-article {
    height:60px !important;
    background:#fff !important;
}
    .mui-header-article h1 {
        top:10px;
    }
    .mui-header-article img {
        height:50px;
        margin-top:5px;
    }
    .mui-header-article .mui-header-article-left {
        color: black !important;
        font-size: 35px !important;
    }
#mui-content-public {
    padding-top:60px !important;
}
.mui-control-content {
				
				
			}
			
.mui-top-menu-m {
    height:50px !important;
}
.mui-top-menu-m .mui-control-item {
    line-height:50px !important;
}
.mui-top-menu-m.mui-segmented-control-inverted .mui-control-item.mui-active {
    color:#41b049 !important;
}
.mui-article-body-cener {
    margin-top:15px;
}
.mui-article-body-cener .head_title_index {
        border-bottom:0px solid black;
    
    }
    .mui-article-body-cener .head_title_index h4 {
        color:#005d33 !important;
    
    }
    .mui-article-body-cener .head_title_index .link_center {
        width: 65px;
        height: 3px;
        border-top: solid #005d33 3px;
    }
    .mui-article-body-cener .body-detail {
        padding:15px;
    }
.bodlist_article {
    margin-top:15px
}
    .bodlist_article .bodlist_detail {
        margin-bottom:15px;
    }
.bodlist_detail_left {
    padding-right:15px;
}

.bodlist_detail_left img {
    width:100%;
}
    .bodlist_article .bodlist_detail_right {
       
        border-top:1px solid #7ac06a;
    }
.bodlist_article .bodlist_detail_right h4 {
    color:#7ac06a;
    margin-top:15px;
}
.bodlist_detail_right .bodlist_ul {
    padding-left:0px !important;
}
    .bodlist_detail_right .bodlist_ul li {
        /*list-style:disc !important;*/
        padding:5px 0px;
    }
.page_group {
    margin-top:30px;
    text-align:center;
}
.page_group button {
    padding:10px;
    width:45%;
    font-size:18px;
}
.bod_page_group button {
    padding:10px;
    width:45%;
    font-size:18px;
}
.banner_top_article img {
    width:100%;
    max-height:200px;
    min-height:120px;
}
.nnweekList_article_m {
    margin-top:20px;
}
    .nnweekList_article_m li.ljtitle {
        list-style:disc !important;
        font-size:18px;
        font-weight:bold;
    }
.nnweek_List_m {
    margin-top:20px;
    
}
    .nnweek_List_m .nnweek_detail_m {
        margin-top:60px;
        padding:0px 20px;
        background:#f6f6f6;
        height:265px;
        border-bottom: 4px solid #86bc42;
    }
        .nnweek_List_m .nnweek_detail_m img {
            width:100%;
            height:auto;
            max-height:200px;
            margin-top:-20px;
            border:1px solid #86bc42;
        }
        .nnweek_List_m .nnweek_detail_m h4 {
            text-align: center;
            padding: 15px 0px;
            font-size: 22px;
            color:#1fac3b;
        }
    .nnweek_List_m .nnweek_detail_m .readMore{
        text-align:center;
        margin-top:15px;
    }
.nnweek_List_m .nnweek_detail_m .readMore a {
    padding: 5px 15px;
    background: #86bc42;
    color: #fff;
}
.pEvents_list_m {
    margin-top:20px;
}
.pEvents_list_m span.year {
    font-size:20px;
    color:#8fc41c;
}
    .pEvents_list_m .link_right_m {
        width: 85%;
    display: inline-block;
    height: 7px;
    border-top: solid #8fc41c 2px;
    }
.pEvents_list_m img {
    width:100%;
    margin:15px 0px;
}
    .pEvents_list_m h4 {
        line-height:1.5;
        color:#17a93e;
    }
.pEvents_detail_m {
    margin-bottom:20px;
}
.pEvents_detail_m span.span_right_m {
    padding-left:15px;
}
.body-detail_news {
    margin-top:30px;
    padding-bottom:30px;
}
.newsdetail_m_right h4 {
    line-height:1.5;
    color:black !important;
}
.body_article_detail_news {
    margin-top:20px;
    padding:15px;
}
    .body_article_detail_news img {
        max-width:100%;
        height:auto;
    }
.bodlist_detail_right a {
    color:black !important;
}
.mem_detail_m {
    padding:15px;
}
.mem_detail_m img {
   
    max-width:100%;
}
.message_group_m {
    margin-top:20px;
}
.btn_group .subscribe {
    padding: 6px 15px;
    background: #49ba46;
    color: #fff;
    border: 1px solid #49ba46;
}
.btn_group .clear {
    padding: 6px 20px;
    background: #ffffff;
    color: #cecece;
    border: 1px solid #cecece;
    
}
#tb_message {
    border:1px solid lightgray;
}
.pEvents_detail_m a {
    color:black !important;
}
.inquery_body {
    margin-top:60px;
}
#Articleseek1_seektype {
    width:60px !important;
}
.mui-icon-search:before {
 font-size:18px;
 color:gray;
 font-weight:bold;
}
.body_article_detail_news p {
    text-indent:0px;
}
.body-detail p {
    text-indent:0px;
}
.mem_detail_m p {
    text-indent:0px;
}